body {
	font-family: 		Arial, Helvetica, sans-serif;
	font-size:			12px;
	line-height: 		17px;
	color:				#333333;
	background-color:	#000000;
	background-image:	url(../images/pgbck.gif);
	background-position:top center;
	margin:				0px;
}
A:visited{ color: #999999; text-decoration: none; font-weight: normal;} 
A:link 	 { color: #999999; text-decoration: none; font-weight: normal;} 
A:active { color: #999999; text-decoration: none; font-weight: normal;} 
A:hover  { color: #000000; text-decoration: none; font-weight: normal;}

H1 {
font-size:12px;
font-weight:bold;
}

#container {
	width: 				541px;
	height:				782px;
	background-color: 	#000;
	margin-top:			20px;
	margin-left:		auto; 
	margin-right:		auto;
	padding:			0px;
	border-style:		solid;
	border-width:		3px;
	border-color:		#000;
	text-align:			center;
	}
#title {
	width: 				541px;
	height:				60px;
	background-color: 	#FFFFFF;
	background-image:	url("../images/title.jpg");
	background-repeat:	no-repeat;
	background-position:top left;
	padding:			0px;
	text-align:			center;
	}
#mazda{
	width:				538px;
	height:				80px;
	border:				0;
	text-align:			left;
	padding:			0px;
	border-top-style:	solid;
	border-top-width:	3px;
	border-top-color:	#FFFFFF;
	border-right-style:	solid;
	border-right-width:	3px;
	border-right-color:	#FFFFFF;
	background-image:	url("../images/mazda.jpg");
	background-repeat:	no-repeat;
	background-position:center center;
	background-color:	#FFFFFF;
	color:				#FFFFFF;
	float:				left;
	font-size:			10px;
	margin-top:			3px;
	cursor: 			pointer;
	cursor:				hand;
}
#isuzu{
	width:				538px;
	height:				80px;
	border:				0;
	margin-top:			3px;
	margin-left:		3px;
	text-align:			left;
	padding:			0px;
	border-bottom-style:solid;
	border-bottom-width:3px;
	border-bottom-color:#FFFFFF;
	border-left-style:	solid;
	border-left-width:	3px;
	border-left-color:	#FFFFFF;
	background-image:	url("../images/truck.gif");
	background-repeat:	no-repeat;
	background-position:center center;
	background-color:	#FFFFFF;
	color:				#FFFFFF;
	float:				left;
	font-size:			10px;
	cursor: 			pointer;
	cursor:				hand;
}
#mini{
	width:				130px;
	height:				120px;
	border:				0;
	margin-top:			3px;
	margin-left:		3px;
	text-align:			left;
	padding:			0px;
	border-bottom-style:solid;
	border-bottom-width:3px;
	border-bottom-color:#FFFFFF;
	border-right-style:	solid;
	border-right-width:	3px;
	border-right-color:	#FFFFFF;
	background-image:	url("../images/mini.jpg");
	background-repeat:	no-repeat;
	background-position:center center;
	background-color:	#FFFFFF;
	color:				#FFFFFF;
	float:				left;
	font-size:			10px;
	cursor: 			pointer;
	cursor:				hand;
}
#bmw{
	width:				130px;
	height:				120px;
	border:				0;
	margin-top:			3px;
	margin-left:		3px;
	text-align:			left;
	padding:			0px;
	border-top-style:	solid;
	border-top-width:	3px;
	border-top-color:	#FFFFFF;
	border-left-style:	solid;
	border-left-width:	3px;
	border-left-color:	#FFFFFF;
	background-image:	url("../images/bmw.jpg");
	background-repeat:	no-repeat;
	background-position:center center;
	background-color:	#FFFFFF;
	color:				#FFFFFF;
	float:				left;
	font-size:			10px;
	cursor: 			pointer;
	cursor:				hand;
}
#content {
	width: 				461px;
	background-color: 	#FFFFFF;
	margin-top:			3px; 
	margin-bottom:		3px;
	padding-left:		40px;
	padding-right:		40px;
	padding-top:		25px;
	padding-bottom:		22px;
	text-align:			left;
	float:				left;
	}
#footer {
	width: 				541px;
	color:				#999999;
	font-size:			10px;
	background-color: 	#FFFFFF;
	background-repeat:	no-repeat;
	margin-top:			0px; 
	padding-top:		4px;
	padding-bottom:		4px;
	text-align:			center;
	float:				left;
	}
#img1 {
    border-style:		solid;
    border-left-color:	white;
    border-left-width:	25px;
    border-right-width:	0px;
    border-top-width:	0px;
    border-bottom-color:white;
    border-bottom-width:10px;
	float: 				right;
	margin:				0;
	}